/* ===================== 样式重置 ===================== */
html{overflow-y:scroll;overflow-x:visible;}
body{margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul,ol,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,input {margin:0;padding:0;}
img,fieldset {border:none;}
li{list-style:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;}
a:focus {outline:none; -moz-outline:none;} 
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ display:block;clear:both;height:0;visibility:hidden; content:"";}
.fRed{color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}

/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}

/*主内容*/
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.audiq3bg{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/aodiq3bg.jpg) no-repeat center 0;}
.audiq3bg .content{ width:1000px; margin:0 auto;}
.topbox{ height:539px; display:block; position:relative;}
.topbox a.link01{ position:absolute; top:0; left:0; width:100%; height:445px; display:block;}
.topbox a.link02{ position:absolute; bottom:0; right:50px; width:110px; height:90px; display:block;}
.hdbox{ height:555px;}
.hdbox .vidbox{ width:651px; float:left; margin:0 0 0 2px;}

.vidbox .video{ width:649px; height:409px; border:1px solid #5b534d; background:#000;}
.smalllist{ width:650px; height:85px; overflow:hidden; margin:6px auto 0;}
.video-box{width:612px;height:85px;float:left;position:relative; overflow:hidden;}
.video-list{position:absolute;left:0;top:0; width:10000px;}
.video-list li{width:145px;height:76px;float:left; display:inline; padding:9px 0 0; cursor:pointer; margin:0 4px;}
.video-list li img{ width:143px; height:74px; border:1px solid #545454;}
.video-list li.selected{ width:139px;height:72px; padding:10px 4px 3px 2px; background:url(http://www.qiyipic.com/common/fix/audiq3.images/curbg.png) no-repeat;}
.video-list li.selected img{ width:139px; height:72px;}

.left-arrow,.right-arrow {width:15px;height:33px; cursor:pointer;float:left; background:url(http://www.qiyipic.com/common/fix/audiq3.images/prevnext.png) no-repeat;}
.left-arrow{ background-position:0 0; margin:30px 4px 0 0;}
.right-arrow{ background-position:-15px 0; margin:30px 0 0 4px;}

.hdbox .weibo{ width:333px; float:right; height:355px; padding:60px 0 0;}
.ppjs{}
.ppjs dt{ width:86px; float:left;}
.ppjs dd{ width:235px; padding:0 3px 0 0; float:right; font:14px/14px '微软雅黑'; position:relative;}
.ppjs dd i{ position:absolute; top:-4px; right:70px;}
.ppjs dd p{ color:#6c7072; font:11px/14px '微软雅黑'; padding:7px 0 0;text-align:justify;text-justify:inter-ideograph;}
.ppjs dd a{ color:#fff; text-decoration:none;}
.ppjs dd a:hover{ color:#fff; text-decoration:none;}
.qcry{ width:984px; height:212px; margin:0 auto; padding:92px 0 0;}
.qcry li{ width:238px; float:left; display:inline; margin:0 4px; position:relative; cursor:pointer;opacity:0.4; filter: alpha(opacity:40);}
.qcry li img{ width:235px; height:154px; padding:1px 1px 2px 2px; background:url(http://www.qiyipic.com/common/fix/audiq3.images/bvbg.jpg) no-repeat;}
.qcry li i{ position:absolute; top:0; left:0; width:100%; height:154px; display:block; cursor:pointer; background:url(http://www.qiyipic.com/common/fix/tmbg.gif) repeat;}
.qcry li i:hover{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/play.png) no-repeat center center;}
.qcry li h2{ font:20px/24px '微软雅黑'; font-weight:bold; padding:3px 0 0 5px; color:#fff;}
.qcry li p{ font:12px/16px '微软雅黑'; padding:3px 0 0 5px; color:#959595;}

.dmlist{ width:982px; height:225px; margin:25px 0 0 18px;}
.dmlist a.arrowLeft{ width:15px;height:32px; float:left; display:block; text-indent:-99999px; display:block; margin:60px 10px 0 0; cursor:pointer; background:url(http://www.qiyipic.com/common/fix/audiq3.images/pnbtn.png) no-repeat 0 0;}
.dmlist a.arrowRight{ width:15px;height:32px; float:right; display:block; text-indent:-99999px; display:block; margin:60px 0 0 10px; cursor:pointer; background:url(http://www.qiyipic.com/common/fix/audiq3.images/pnbtn.png) no-repeat -15px 0;}
.dmlist ul{width:932px; height:141px; float:left; overflow:hidden;z-index:100; position:relative;}
.dmlist ul li{display:inline;float:left; width:227px; margin:0 3px; position:relative;}
.dmlist ul li em{ position:absolute; bottom:0; right:1px; width:90px; height:20px; padding:0 5px; color:#fff; background:url(http://www.qiyipic.com/common/fix/audiq3.images/fxbg.png) no-repeat; font:12px/20px '宋体'; display:block;}
.dmlist ul li em i{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/sinapic.png) no-repeat; width:13px; height:13px; position:absolute; top:3px; right:10px;}
.dmlist ul li img{ border:1px solid #a54702; width:225px; height:139px;}

.disbox{display:none;}
.open{ position:relative; overflow:hidden;}
.open em{ position:absolute; bottom:0; right:1px; width:90px; height:20px; padding:0 5px; background:url(http://www.qiyipic.com/common/fix/audiq3.images/fxbg.png) no-repeat; font:12px/20px '宋体'; display:block;}
.open em i{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/sinapic.png) no-repeat; width:13px; height:13px; position:absolute; top:3px; right:10px;}
.open a{ color:#fff; text-decoration:none;}
.open a:hover{ color:#fff; text-decoration:none;}

.scj{ height:520px; position:relative; padding:20px 0 0;}
.scj a.lkbf{ position:absolute; top:333px; right:0px; width:100px; height:50px;}
.scj .scmovie{ width:510px; float:left;}
.frame{width:506px;height:312px; overflow:hidden; background:#000; border:1px solid #515151;}
.smallbox{ margin:5px 0 0;}
.l_frame{width:456px;height:87px;overflow:hidden;float:left;}
.l_frame .list{list-style:none;padding:0;margin:0;width:10000px;}
.l_frame .list li{float:left;width:145px;height:75px;cursor:pointer; padding:11px 1px 1px 2px; margin:0 2px; display:inline;}
.l_frame .list li img{ width:143px; height:73px; border:1px solid #5c5b5b;}
.l_frame .list .cur{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/scvbg.png) no-repeat; padding:13px 6px 4px 4px; width:138px; height:70px;}
.l_frame .list .cur img{ width:138px; height:70px; border:0;}
.smallbox .prev{width:16px;height:33px;display:block;float:left; background:url(http://www.qiyipic.com/common/fix/audiq3.images/prevnext.png) no-repeat 0 0; text-indent:-10000px; margin:30px 7px 0 3px;}
.smallbox .next{width:16px;height:33px;display:block;float:left; background:url(http://www.qiyipic.com/common/fix/audiq3.images/prevnext.png) no-repeat -16px 0; text-indent:-10000px; margin:30px 0 0 7px;}

.scj .haibao{ width:409px; float:left; margin:0 0 0 48px;}
.haibao li{ width:187px; height:312px; float:left; display:inline; position:relative;}
.haibao li em{ position:absolute; bottom:0; right:0; width:90px; height:20px; padding:0 5px; background:url(http://www.qiyipic.com/common/fix/audiq3.images/fxbg.png) no-repeat; font:12px/20px '宋体'; display:block;}
.haibao li em i{ background:url(http://www.qiyipic.com/common/fix/audiq3.images/sinapic.png) no-repeat; width:13px; height:13px; position:absolute; top:3px; right:10px;}
.haibao li.r{ width:217px; margin:0 0 0 3px;}
.haibao li a{ color:#fff; text-decoration:none;}
.haibao li a:hover{ color:#fff; text-decoration:none;}